.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0caf4f93-6b3b-e40b-4849-81271b57d446 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-effc7097-f492-ae8e-5318-2101a26e615c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-90fadfdb-b78f-376b-565d-89e51fd84564 {
background-color: var(--color-neutral-1) !important;
display: none !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3e52c285-268a-94dc-1789-20b504af127c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-109a38ab-d4b7-7d47-cbc9-9e83550cac70 {
display: none !important;
}
.lfr-layout-structure-item-109a38ab-d4b7-7d47-cbc9-9e83550cac70 {

}

/* NEEDED STYLES */
label {
    display: block;    
	padding: 8px 22px;
    margin: 0 0 1px 0;
	cursor: pointer;
	background: #f0f0edd9;
	border-radius: 3px;
	
	transition: ease .5s;
	position: relative;
}
label:hover {
	background: #ccc;
}

label::after {
    content: '+';
    font-size: 22px;
    font-weight: bold;
    position: absolute;
    right: 10px;
    top: 2px;
}

input:checked + label::after {
    content: '-';
    right: 14px;
    top: 3px;
}

.content {
    background: #FFF;
    padding: 10px 25px;
    border: 1px solid #A7A7A7;
	margin: 0 0 1px 0;
	border-radius: 3px;
}

input + label + .content {
	display: none;
}

input:checked + label + .content {
	display: block;
}

input {
	display: none;
}.lfr-layout-structure-item-5642555d-9410-4469-60f2-bebf2820506f {
background-color: var(--color-neutral-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-33aeb42b-6546-e865-7c0b-4b3a02a16f0d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-483b877a-f7a4-9dbf-6b0c-e2af88d76671 {
background-color: var(--color-neutral-0) !important;
max-height: 149px !important;
max-width: 650px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c0455721-6b75-7f48-4ee4-0c18413b0678 {
background-color: var(--color-brand-primary-darken-1) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0455721-6b75-7f48-4ee4-0c18413b0678) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 350px !important;
max-height: 450px !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d16242c6-1f5c-049c-4d2e-5b0c81464c24 {
background-color: var(--color-neutral-1) !important;
display: none !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-483b877a-f7a4-9dbf-6b0c-e2af88d76671 {
max-height: 250px !important;
}
}